using System;
using System.Windows;
using Telerik.Windows.Controls;

namespace FileDialogsTest
{
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void Button_Click(object sender, RoutedEventArgs e)
        {
            RadOpenFolderDialog dialog = new RadOpenFolderDialog();
            dialog.InitialDirectory = Environment.GetFolderPath(Environment.SpecialFolder.Desktop);
            dialog.ShowDialog();
        }
    }
}
